Bug 438399 - httrack-3.42-2 is available
Summary: httrack-3.42-2 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: httrack
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-20 18:44 UTC by FEver
Modified: 2008-09-09 21:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-09 21:35:08 UTC


Attachments (Terms of Use)

Description FEver 2008-03-20 18:44:30 UTC
httrack-3.42-2 is already available. Repo version is 3.42.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Bug Zapper 2008-05-14 06:46:19 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Debarshi Ray 2008-09-09 21:34:55 UTC
Since 3.42.93 (or 3.43 beta) is now available and it fixes the presence of generic macros in public headers we will directly move to it and skip this release.


Note You need to log in before you can comment on or make changes to this bug.